Автор Тема: Нужно установить (адаптировать) шаблон Prestashop версии движка 1.5.X. на 1.6.Х.  (Прочитано 380 раз)

04 Март 2015, 12:48:44
  • Новичок
  • *
  • Сообщений: 3
  • Репутация: +0/-0
  • Сообщество PrestaShop
    • Просмотр профиля
Мы купили шаблон Prestashop, который предназначен для версии 1.5.X., при установки этого шаблона на версию 1.6.Х. он работает не корректно.
Нужно установить (адаптировать) шаблон Prestashop предназначенный для версии движка 1.5.X. на 1.6.Х.